Loading...
Searching...
No Matches
gridfire::reaclib::ReactionRecord Struct Reference

## Public Attributes

int32_t | chapter
double | qValue
double | coeffs [7]
bool | reverse
char | label [8]
char | rpName [64]
char | reactants_str [128]
char | products_str [128]

## Member Data Documentation

## chapter

int32_t gridfire::reaclib::ReactionRecord::chapter

## coeffs

double gridfire::reaclib::ReactionRecord::coeffs[7]

## label

char gridfire::reaclib::ReactionRecord::label[8]

## products_str

char gridfire::reaclib::ReactionRecord::products_str[128]

## qValue

double gridfire::reaclib::ReactionRecord::qValue

## reactants_str

char gridfire::reaclib::ReactionRecord::reactants_str[128]

## reverse

bool gridfire::reaclib::ReactionRecord::reverse

## rpName

char gridfire::reaclib::ReactionRecord::rpName[64]

The documentation for this struct was generated from the following file:

- src/lib/reaction/reaclib.cpp